{
  "name": "restify-example",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon app.js",
    "migrate-local": "npx sequelize-cli db:migrate --env=local"
  },
  "author": "o.sukthhulga",
  "license": "ISC",
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "dotenv": "^16.0.3",
    "joi": "^17.6.2",
    "jsonwebtoken": "^8.5.1",
    "mysql2": "^2.3.3",
    "nodemon": "^2.0.20",
    "restify": "^8.6.1",
    "restify-cors-middleware2": "^2.1.2",
    "restify-errors": "^8.0.2",
    "sequelize": "^6.23.2",
    "sequelize-cli": "^6.5.1",
    "winston": "^3.8.2",
    "winston-daily-rotate-file": "^4.7.1"
  }
}
